Hi Lori,

Well, the best way to find out is by checking in your control panel.
On XP it should be under Add and Remove Programs. If you are running
Windows 7 it will be found under Programs and Features. In either case
downloading .NET 4.0 and XNA Framework 3.0 should resolve any
dependency issues. Just remember to install/update .NET before
installing XNA or it will scramble things. Also make sure you have
DirectX up to date as well as the XNA Framework relies on newer libs
found in DirectX 9, 10, and 11.



On 11/24/10, Lori Duncan <lori_dunca...@hotmail.com> wrote:
> Hi Tom I don't know what versions I have, do I just download the up to date
> ones?  Sorry I'm not that tech-minded <Smile>

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to